Subject: Re: "Repeated allocation of very large block" during `guix pull`

From: Rostislav Svoboda <[email-masked]>
Date: Wed, 20 Sep 2023 10:02:52 +0200

Some more (hopefully relevant) information:

$ free -h
               total        used        free      shared  buff/cache   available
Mem:            31Gi        12Gi       1.5Gi       299Mi        17Gi        18Gi
Swap:          8.0Gi       450Mi       7.6Gi

$ uname -a
Linux ecke 6.4.16-gnu #1 SMP PREEMPT_DYNAMIC 1 x86_64 GNU/Linux